CVE-2012-1947 (retired)

Priority
Description
Heap-based buffer overflow in the utf16_to_isolatin1 function in Mozilla
Firefox 4.x through 12.0, Firefox ESR 10.x before 10.0.5, Thunderbird 5.0
through 12.0, Thunderbird ESR 10.x before 10.0.5, and SeaMonkey before 2.10
allows remote attackers to execute arbitrary code via vectors that trigger
a character-set conversion failure.
Package
Upstream:released (13.0)
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (15.0.1+build1-0ubuntu2)
Package
Upstream:needs-triage
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Package
Upstream:released (13.0.1)
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (15.0~b1+build1-0ubuntu1)
Package
Upstream:needs-triage
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Package
Upstream:needs-triage
Ubuntu 14.04 LTS (Trusty Tahr):DNE
More Information

Updated: 2019-03-26 12:01:34 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)